
[Explorer]
LastPath=E:\Frama 2\Apps\
SplitterPos=698
SplitterPosHor=200
SortAsc=1
SortPos=1
ColPosName=192
ColPosExt=88
ColPosSize=70
ColPosDate=100
ShowHiddenData=0
ShowBraces=1
ShowLongInfo=0
AddExtToName=0
AutoUpdate=1
SizeFormat=1
DateFormat=0
TimeOut=1000
UseSystemIcons=1
NppExecAppName=NppExec.dll
NppExecScriptPath=E:\DevFrama\PackDePortabilisationFramakey\PortableNotepad++\Notepad++\plugins\Config
LastFilter=*.*
[FilterHistory]
0=*.*
